/************************** top nabar home*********************************/
.navbrand_logo img {height: 40px;}
.navbar-nav{text-align: right;}
.ul_navbar li a {text-align: left;}
.navbrand_logo span {font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;}
.list_style {list-style-type: square!important;}
.nav-link:hover{color: rgba(228, 58, 191, 0.9)!important;}
.initial{color: initial!important;}
.mt_aff {margin-top: 8%;}
.inline_ul li {display: inline-block!important; padding: 3px;}
.p_active {background: rgba(228, 58, 191, 0.9)!important;}
.btn_info {background: rgba(228, 58, 191, 0.9)!important; color: white!important;}
.btn_info:hover {background: rgba(71, 30, 62, 0.9)!important}
.align_div_center {position: absolute;}
.myalert {padding: 4px;}
.red{color: red!important;}
.text_orientations {
  transform: rotate(90deg);
  transform-origin: top right;
}
@media (min-width: 768px) {
  .modal-xl {
    width: 90%!important;
   max-width:1200px!important;
  }
}
.input {
    background: red;
    border: none !important;
    border-color: transparent !important;
    width: 100%;
}
.rotate .fa {
  font-size: large;
  animation: rotate 4s linear infinite;
}
@keyframes rotate {
  100% {
      transform: rotate(360deg);
  }
}

.quick_setup{
  margin-left: 20%;
}
@media screen and (max-width: 1200px) {
  .quick_setup {
    color: white;
  }
}

/************ navbar responsive************/
.ml_responsive {margin-left: 60%;}
@media screen and (max-width: 900px) {
    .ml_responsive {margin-left: 10%;}
}

.background_backtoschool {
    margin-top: 5%;
    background: linear-gradient(rgba(0, 25, 0, .1), rgba(228, 58, 191, 0.9)), url('/public/assets/system/2267756-1598180134295_m.gif');
    background-position: center;
    background-repeat: no-repeat!important;
    background-size: cover!important;
    background-attachment:fixed;   

}
.text-bolder{  
   font-weight: bolder;
}
.cont_background {
    background: linear-gradient(rgba(0, 25, 0, .1), rgba(228, 58, 191, 0.1)), url('/public/assets/system/2-1.jpg');
    background-position: center;
    background-repeat: no-repeat!important;
    background-size: cover!important;
    background-attachment:fixed;
    
    color: white;
}

.fa-side{font-size:15px; color:blue;}
.card-img{font-size:35px!important; color: rgba(228, 58, 191, 0.9);}
a:hover{color:black;}
.link-active1{color:white;}
li.link-active{background-color: antiquewhite; color:black;}
a:active{color:white; text-decoration:none; background-color:inherit;}
li:active{color:white;}
.navbar{background-color:grey; color:white; font-weight:bold; font-size: 19px;}
.navbar li{display: inline-block;}
.fa-exclamation-triangle{color:red;}
.t image.rounded-image{border-radius: 50%!important;}
.blend {background: rgb(34, 49, 63)!important; color: white;}
.hidden{display: none!important;}
.home-hover a {text-decoration: none!important;}
.a_ {text-decoration: none!important;}
.white {color: white!important;}
.sn span {color: red!important; font-weight: bolder;}
.all_st li {padding: 6px; margin: 3px; background: #566787; color: #fff; cursor: pointer;}
.fa_print {font-size:40px; height:30px;text-decoration:none;}

 h1,h2,h3,h4,h5,h6{font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;}
.signout {color: lightblue; font-size: smaller!important;font-weight: 300!important;}

 /*****----------------header stylees *************************/
 .contact-card {width: 700px;margin: 50px auto;}
            .contact-card form {margin-bottom: 15px;background: #f7f7f7;box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);padding: 30px;}
            .contact-card h2 {margin: 0 0 15px;}
            .form-control, .btn {min-height: 38px;border-radius: 2px; }
            .btn {font-size: 15px;font-weight: bold;}
            .message {width: 100%; margin: 0px auto;padding: 10px 0px;color: #3c763d;background: #dff0d8; border: 1px solid #3c763d;
                       border-radius: 5px; text-align: center;}
           .message1 {width: 100%; margin: 0px auto;padding: 10px 0px;color: black;background-color: blue; border: 1px solid #3c763d;
	               border-radius: 5px; text-align: center;}
            .error {color: #a94442;background: #f2dede;border: 1px solid #a94442;margin-bottom: 20px;}
            .title {color: black;background: burlywood;border: 1px solid #a94442;margin-bottom: 20px;}
            .validation_errors p {text-align: left;margin-left: 10px;}
            .message-success {width: 100%; margin: 0px auto;padding: 10px 0px;color: green;background: #dff0d8; border: 1px solid #3c763d;
                   border-radius: 5px; text-align: center;}
        .logo-style{border-radius:50%;}
        .vertical{ border-right: thick solid #ff0000;    }
        .student-profile{color:blue; font-weight: bolder; }
        .border-styling{border: 9px solid rgba(228, 58, 191, 0.9)!important;}
        .border-blend{border: 9px solid rgb(34, 49, 63)!important;}
        
           
        /*==============================tables======================*/
  

	.trigger-btn {
		display: inline-block;
		margin: 100px auto;
    }
    
    /*----------------------else-------------------------*/
    .remarks-title{margin-top:-90px!important; font-size:20px;}
    .remarks-body{margin-top:-90px!important;}
    .width-btn{width:140px;}
    .width-btn2{width:129px;}
    .width-btn-t{width:160px;height:30px;}
    .width-btn2-t{width:145px; height:10px;}
    .width-btn-t-pass{width:190px; height:30px;}
    .width-subject-btn{height:80px!important;}

    /*-------------------------animation--------------------------*/
    .align-vizuri{background-color:black; color:white; }
    .element {
  width: 100%;
  height: 100%;
  animation: pulse 5s infinite;
}
@keyframes pulse {
  0% {
    background-color: #001F3F;
  }
  100% {
    background-color: #FF4136;
  }
}
.element2 {
  font-weight:bold;
  font-size: 22px;
  margin:7px;
  
  animation: pulse 5s infinite;
}
@keyframes pulse {
  0% {
    background-color: #001F3F;
  }
  100% {
    background-color: #FF4136;
  }
}

h1,h2,h3,h4,h5,h6{font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;}
.dropDown{position:absolute; display:inline-block;}
.dropDownContent{display:none; position:absolute; background-color:#999; min-width:130px; z-index: 1;}
.dropDownContent a{color:black; padding:16px 16px; text-decoration:none; display:block;}
.dropDownContent a:hover {background-color:#E34724; }
.dropDown:hover .dropDownContent{display:block;}
.dropDown:hover .dropDownBtn {background-color: #3e8e41;}
.dropDownBtn{width:130px!important;}
.link-styling li{display:inline-block; padding:5px; text-decoration:none; }
.list-unstyled li a:hover{text-decoration:none; color:white;} 
.background li{display:block; font-size:18px; text-align: left;}
.background li:hover{background-color:#566787; color:wheat;}
.container-color{background-color:antiquewhite;}
.home-hover div:hover{background-color:rgb(34, 49, 63);}
.animate{ width: 100%;  height: 100%;  animation: pulse 2s infinite;}@keyframes pulse {  0% {color: red;}  100% {  color: black;  }}
li a .animate:hover{color:blue;}
.navbar{background-color:#3FBAE4!important;}
.subject-padding{margin:2px;}
.no-js #loader { display: none;  }
.js #loader { display: block; position: absolute; left: 100px; top: 0; }

/********************** login form *********************************/
.login_form_bt {
    width: 100%; 
}
.lg_form_width {
    width:260p;
}
.font_12 {font-size: 13px!important;}
.input_max_width {max-width: 120px;}
.select_max_width_papers select {max-width: 99%!important;}
.select_max_width_papers_2 {max-width: 99%!important;}
.un_list_exams_ttble li {display: inline-block; margin: 2px;}
.max_width_sel {max-width: 75px;}
.examsdate  {max-width: 65px;}

